import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'warning-ifly-carrier-small',
  templateUrl: './warning-ifly-carrier-small.component.html',
  styleUrls: ['./warning-ifly-carrier-small.component.scss']
})
export class WarningIflyCarrierSmallComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
